<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>casic-metering</artifactId>
        <groupId>com.casic</groupId>
        <version>2.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>casic-metering-service</artifactId>

    <dependencies>
        <dependency>
            <!--  依赖其他module -->
            <groupId>com.casic</groupId>
            <artifactId>casic-metering-dao</artifactId>
            <version>2.0.0</version>
        </dependency>
        <dependency>
            <!--  依赖其他module -->
            <groupId>com.casic</groupId>
            <artifactId>casic-metering-model</artifactId>
            <version>2.0.0</version>
        </dependency>
        <dependency>
            <!--  依赖其他module -->
            <groupId>com.casic</groupId>
            <artifactId>casic-metering-common</artifactId>
            <version>2.0.0</version>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-test</artifactId>
        </dependency>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
        </dependency>
        <!--原厂家RFID读写器设备-->
        <dependency>
            <groupId>com.gg.reader</groupId>
            <artifactId>greader-api</artifactId>
        </dependency>
        <!--新厂家RFID读写器设备-->
        <dependency>
            <groupId>com.new.reader</groupId>
            <artifactId>reader-api</artifactId>
        </dependency>
    </dependencies>

</project>